.sectionFacilitiesContent__subtitle{
    margin-top: 20px;
}

.sectionFacilitiesContent__text{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.7;
    padding: 20px 0;
}

.sectionFacilitiesContent__text a{
    font-weight: 600;
    color: var(--color-teal-100);
    text-decoration: none;  
}
    
.sectionFacilitiesContent__text a:hover{
    font-weight: 600;
    color: var(--color-gold-100);
    text-decoration: none;    
    transition: all 0.2s ease;
}

.sectionPageContent hr{
    width: 8%; 
    background-color: var(--color-gold-100);
    box-shadow: none; 
    height: 3px; 
    margin-top: 8px; 
}

.sectionFacilitiesContent_inhouse{
    display: grid;
    grid-template-columns: 10px 1fr;
    gap: 10px;
    padding: 0 0 0 0;
    margin-bottom: 30px;    
}

.sectionFacilitiesContent_inhouse{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.5;
}

.sectionFacilitiesContent__photos{
    padding: 10px 0 30px 0;
}

.sectionFacilitiesContent__photos{
    display: flex;
    flex-direction: row;
}

@media (max-width: 1024px){

    .not-shown-tablet{
        display: none;
    }
    .show-tablet{
        display: flex;
    }

    .sectionPageContent hr{
        width: 12%; 
    }

    .sectionFacilitiesContent__photos{
        padding: 0 0 20px 0;
    }
}

@media (max-width: 768px){

    .not-shown-pad{
        display: none;
    }

    .show-pad{
        display: flex;
    }

    .sectionPageContent hr{
        width: 15%; 
    }

    .sectionFacilitiesContent{
        padding: 40px 0 80px 0;
    }

    .sectionFacilitiesContent_inhouse{
        margin-bottom: 0;    
    }

    .sectionFacilitiesContent__subtitle{
        margin-top: 20px;
    }

    .sectionFacilitiesContent__photos{
        padding: 0 0 10px 0;
    }
}

@media (max-width: 568px){

    .sectionFacilitiesContent__title{
        font-size: var(--h4);
    }

    .sectionFacilitiesContent__subtitle{
        font-size: var(--label);
    }

    .sectionFacilitiesContent__text, .sectionFacilitiesContent_inhouse{
        font-size: var(--body);
        padding: 10px 0;
    }
    
    .not-shown-mob{
        display: none;
    }

    .show-mob{
        display: flex;
    }    
}